RubyGems Navigation menu

luhney_bin 0.1.0

validates a string of numbers (Credit cards and other secure numbers against the luhn algorithm)

Gemfile
          gem 'luhney_bin', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install luhney_bin
  
  
  
  
  
  
  

Total downloads 1,501

For this version 1,501

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - April 27, 2010 (6 KB)

Development Dependencies: